.view-albums .page-header { display: none; }

.view-album .page-header h1 {color: #312b71;font-size: 24px;text-transform: uppercase;font-weight: 800 !important;letter-spacing: 1px;margin-bottom: 0;}

.view-album .page-header {margin: 0 0 40px;border-bottom: 2px solid #f9cc55;}

/*.speasyimagegallery-image-title {display: none;}*/

/*span.speasyimagegallery-gallery-item-title {display: none;}*/

.speasyimagegallery-album-title { font-size: 14px; line-height: 1.3; }

.speasyimagegallery-album-meta > span { font-size: 12px; }

.speasyimagegallery-album:hover .speasyimagegallery-album-title { color: #fc3 !important; }

.speasyimagegallery-close:hover { color: #fc3; }

@media (max-width: 768px) {
  .view-album .page-header h1 { font-size: 20px; }
}